@charset "UTF-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
	}



a:link {

font-family: Georgia, serif;
font-size: 16px;
text-decoration: none;
color: #642121;

} 


a:link, a:visited {

font-family: Georgia, "Times New Roman", Times, serif;
font-size: 16px;
text-decoration: none;
color:#936;

} 


a:hover {

	color:#996;
} 

header, section, footer, aside, nav, article, hgroup{
		display:block;
}

body{
	text-align: center;
}

#wrapper{
	border: 0px solid black;
	width: 1000px;
	margin: 0px auto;
	text-align:left;
}


#header {
	font:"Century Gothic", "Arial Narrow", Arial, "Helvetica Neue Light", Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color:#CBDA99;
	text-align: center;
	background-image:url(eco-pics/header.jpg);
	background-repeat:no-repeat;
	padding: 20px;
	padding-top:98px;
	letter-spacing: 4px;
}

#header h1{
	font-size: 14px;
	font-weight:lighter;
	text-shadow: 2px 1px #000;
	
}


#main {
	
	background-image:url(eco-pics/main.jpg);
	background-repeat:no-repeat;
	height:405px;
	padding: 0px;
	font:"Century Gothic", "Arial Narrow", Arial, "Helvetica Neue Light", Helvetica, Geneva, sans-serif;
	font-size: 14px;
	line-height: 23px;
	color: #DBD76B;
	padding-bottom: 0px;
	
	}
	
	#main ul{
		font-size: 16px;
		color: #DBD76B;
		padding-left: 370px;
		letter-spacing: 4px;
		line-height:24px;
		text-shadow: 1px 1px #000;
		

	}
	#main ul{
		padding-top:125px;
	 	text-shadow:  black  1px 1px;
		padding-bottom: 0px;
	}
	
	#main h1{
font-size: 14px;
		color: #DBCE99;
		letter-spacing: 4px;
		font:"Century Gothic", "Arial Narrow", Arial, "Helvetica Neue Light", Helvetica, Geneva, sans-serif;
		text-align: center;
		padding-top: 15px;
			
	}
#main p{
	font-size: 14px;
	padding: 35px;
	padding-bottom: 0px;
	
}

#main p{
	font-size: 12px;
	padding-top: 65px;
	color:#CBDA99;
	letter-spacing: 3px;
	padding-bottom: 0px;
}
#more{
	font-size:12px;
	padding-top: 45px;
	text-align: center;
margin-bottom:0px;
	padding-bottom: 0px;
	line-height: 32px;
	font-weight:lighter;
}

#article2 {
	width: 1000px;
	display: inline-block;
	
	float: left;
}
#b1{
	display: inline-block;
	width: 207px;
	height: 48px;
	background-image:url(eco-pics/b-1.jpg);
	background-repeat:no-repeat;
	float: left;
}
#b-web{
	width: 200px;
	height: 48px;
	background-image:url(eco-pics/b-web.jpg);
	background-repeat:no-repeat;
	margin-top: 0px;
	float:left;
}
#b-print{
	width: 192px;
	background-image:url(eco-pics/b-print.jpg);
	background-repeat:no-repeat;
	float:left;
}
#b-shows{
	width: 196px;
	background-image:url(eco-pics/b-shows.jpg);
	background-repeat:no-repeat;
	float:left;
}
#b5{
	width: 205px;
	height: 48px;
	background-image:url(eco-pics/b-5.jpg);
	background-repeat:no-repeat;
	float:left;
}
#article2 {
		display: inline-block;
		text-align: center;
		color:#039;
		letter-spacing: 2px;
}
#article2 h2{
	line-height: 19px;
	text-align: center;
	font-size: 15px;
	padding:5px;
}

#article-aq {
	letter-spacing: 2px;
}

	 
#article-aq {
	width: 1000px;
	height: 36px;
	clear: both;
	margin-top: 0px;
	text-align: center;
	background-image:url(eco-pics/aq-1.jpg);
	background-repeat:no-repeat;
	
}
#article-aq {
	
	line-height: 52px;
	letter-spacing: 4px;
	text-decoration:none;
	color: #642121;
}


#tel {
	text-align: center;
	letter-spacing: 3px;
	width: 1000px;
	height: 91px;
	line-height: 155px;
	padding-left: 30px;
	background-image:url(eco-pics/aqua-graphics-designs.jpg);
	background-repeat:no-repeat;
 	text-shadow:  #669  0px 1px;
}

#us{
		display: inline-block;
	height: 381px;
	 float: left;
	 letter-spacing: 2px;
	 line-height: 22px;
	 width: 1000px;
	 background-image:url(eco-pics/about-aqgr.jpg);
	 background-repeat: no-repeat;
	 }
	#about-l {
width: 231px;
		height: 382px;
		color:#633;
		background-image:url(eco-pics/about-lft.jpg);
		background-repeat: no-repeat;
		float: left;
	}
	
	#about-l {
	
		padding-top: 100px;
		padding-left: 85px;
		text-align:left;
		height: 381px;
		background-image:url(eco-pics/about-lft.jpg);
		background-repeat: no-repeat;
	}
	
	#about-us {
		letter-spacing: 1px;
		width: 216px;
		margin-top: 55px;
		padding-left: 75px;
		float:left;
		color:#24476F;
		text-align: center;
	}
		#about-r {
		
				float:right;
		color:#633;
		float:left;
		padding-top: 100px;
		margin-left: 40px;
		background-repeat: no-repeat;
	}
	
	.imgclass
{
background-color:#1122CC;
text-align:center;
}
.imgclass img
{
margin:auto;
}
img
{
display:block;
}
	
	#vis {
		display:block;
		width: 1000px;
		clear:both;
		height: 120px;
		margin-top: 0px;
	    background-image:url(eco-pics/hotel-and-resort-marketing.jpg);
		background-repeat:no-repeat;
				z-index: -1;
	
	}
	
	#vis img {
		background-image:url(eco-pics/bn-aq-u.jpg);
		background:no-repeat;
		

		width: 198px;
		clear: both;
		margin-top: 8px;
	
		z-index: 2;
	}
	
	#jscript {
		background-image:url(eco-pics/bn-aq-u.jpg);
		background:no-repeat;
	display:block;
		width: 1000px;
		clear:both;
		height: 120px;
		margin-bottom: 0px;
	    background-image:url(eco-pics/hotel-and-resort-marketing.jpg);
		background-repeat:no-repeat;
				z-index: 1;
	
	}
	
	
	#arrows {
		color:#930;

		line-height:140px;
		text-align: center;
		letter-spacing: 4px;
		width: 1000px;
		height: 82px;
	

	}
		#arrows img{	
		background-image:url(eco-pics/arrows.jpg);
		background:no-repeat;
		}
		
		#cont{
			width: 1000px;
			height: 163px;
			background-image:url(eco-pics/cont1.jpg);
			background-repeat:repeat-x;

		}
		
		#cont {
			width: 1000px;
			display:inline-block;
		}
		
		#cont1 {
		
			width: 391px;
			background-image:url(eco-pics/cont1.jpg);
			background-repeat:no-repeat;
		}
		
		#cont2 {
			margin:auto;
			clear:both;
			width: 216px;
			background-image:url(eco-pics/cont1.jpg);
			background-repeat:no-repeat;
					
		}
		
		#cont2 img{

			clear:both;
			width: 216px;
	
			z-index: 3;
		}
				#cont3 {
			clear:both;
			width: 393px;
			height: 163px;
			background-image:url(eco-pics/cont3.jpg);
			background-repeat:no-repeat;
					
		}
		
		#table {
			font-size: 12px;
			text-align:center;
			height: 35px;
			padding-top: 13px;
			border:thin solid #C1C5B4;
         	border-radius: 2px;
         	box-shadow: 0 0 10px rgba(12, 3, 25, 0.8);
		 	margin-bottom: 16px;
		}
		
		#adventure {
			height: 544px;
			
			color:#C30;
	
			background-image:url(eco-pics/adventure-travel-show-display.jpg);
			background-repeat:no-repeat;
			margin-left: 90px;
			margin-top: 20px;
		}
		#adventure h1{
			font-size: 21px;
			letter-spacing:2px;
			text-align:center;
			font-weight:lighter;
			margin-right: 70px;
			padding-top:400px;
		}
		#adventure p{
			
			text-align:center;
			letter-spacing: 3px;
			margin-right: 70px;
		}
		
		#ftr {
			font-size:12px;
			border:thin solid black;
			text-align:center;
			letter-spacing: 2px;
			color:#636;
			padding: 8px;
			margin-top:20px;
			margin-bottom: 15px;
			background-color:#996;
			
		}
	


	
	
